@charset "utf-8";
/* ------------------------------------------------------------ common */
#body { background: #fefefe; }
#bread { background: #fefefe; }
#main { font-size: 16px; }
#main dt { background: url(../images/common/nav_05.gif) no-repeat left 17px; font-size: 22px; font-weight: bold; padding: 10px 0 10px 40px; }
#main dd { background: #f9f9f9; padding: 25px 35px; margin: 0 0 55px; }
#main dd span { display: block; font-size: 18px; font-weight: bold; text-align: right; padding: 10px 0; }

/* ------------------------------------------------------------ mobile */
@media only screen and (max-width:640px){

#main { font-size: 14px; width: 90%; padding: 50px 5%; }
#main dt { font-size: 20px; }
#main dd span { font-size: 16px; text-align: left; }

}